/* B&C Responsive Boilerplate */



/* ================================================================================ */
/* LARGE DESKTOPS: 1170px */
/* ================================================================================ */

@media only screen and (max-width: 1170px) {

	.pad {padding-left: 20px; padding-right: 20px}

	a.people-prev, a.people-next {right: 25px}
	
	.red-tab span {font-size: 0.875em;}
	
	.photo-galleries .red-tab a {font-size: 0.688em;}
	
	/* HOME */
	
	.rc-hd h5 {font-size: 2.5em; padding-top: 5px}

	}


/* ================================================================================ */
/* SMALLER DESKTOPS: 992px */
/* ================================================================================ */

@media only screen and (max-width: 992px) {
	
	.wrapper {max-width: 992px; min-width: 767px;}
	
	body {font-size: .85em}
	
	header nav ul li a {font-size: 1em;}
	
	.top-bar a.top-level {font-size: 0.750em;}
	
	
	/* SIDEBAR */
	
	.newsletter label {width: 86%}
	
	/* HOME */
	
	.comment-count {clear: left; padding: 5px 0;}
	
	/* TABBED NEWS WIDGET */
	
	.tabbed-nav li a {font-size: 1em;}
	
	/* PHOTO GALLERIES WIDGET */
	
	.red-tab span {padding: 8px;}
	
	
	/* ALL ACCESS */

	.aa-bd .right {width: 29%; margin-right: 2%}
	

	}



/* ================================================================================ */
/* TABLET LAYOUT (IPAD, NEXUS): 768px */
/* ================================================================================ */

@media handheld, only screen and (max-width: 705px) {
/* BLOG */
	
	.post .double-line {display: none;}
	
	.post time {position: relative; top:0; left: 0; padding:0; display: block; clear: both; width: auto; padding: 0 15px; float: left; height: 45px; border: 0; border-left: 10px #094778 solid;}
	
	.post time::after {}
	
	.post time span {float: left; clear: none; margin: 0;}
	
	.post time .year {border-top: 0; padding: 0; margin: 0; font-size: 1.250em; line-height: 49px;}
	.post time .day {margin: 0 12px; font-size: 1.250em; line-height: 39px;}
	.post time .month {font-size: 1.250em; line-height: 49px;}
	
	.post .pane-twice-article-content time {
    color: #FFFFFF;
    font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
	border-image: none;
    border-style: none none none solid;
    border-width: 0 0 0 10px;
    clear: both;
    display: block;
    float: left;
    height: 45px;
    left: 0;
    padding: 0 25px;
    position: relative;
    top: 0;
    width: auto;
	
}
.post .pane-twice-blog-content time {
     color: #FFFFFF;
    font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
	border-image: none;
    border-style: none none none solid;
    border-width: 0 0 0 10px;
    clear: both;
    display: block;
    float: left;
    height: 45px;
    left: 0;
    padding: 0 15px;
    position: relative;
    top: 0;
    width: auto;
}
.post .pane-thewire-content time {
     color: #FFFFFF;
    font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
	border-image: none;
    border-style: none none none solid;
    border-width: 0 0 0 10px;
    clear: both;
    display: block;
    float: left;
    height: 45px;
    left: 0;
    padding: 0 15px;
    position: relative;
    top: 0;
    width: auto;
}
.post .pane-video-lists time {
     
    font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
	border-image: none;
   border-style: none !important;
    border-width: 0 0 0 10px;
    clear: both;
    display: block;
    float: left;
    height: 45px;
    left: 0;
    padding: 0 15px;
    position: relative;
    top: 0;
    width: auto;
}

/* FEATURED VIDEO */
	
	.featured-video a.see-all {display: none;}
	
	.featured-video h2 {float: none; display: block; text-align: center; font-size: 1.8em}
	
	.featured-video .right, .featured-video .left {display: block; clear: both; width: auto; float: none;}
	
	.featured-video .right {margin-top: 10px}
	

	
}

@media handheld, only screen and (max-width: 768px) {

	.wrapper {max-width: 768px; min-width: 641px;}
	
	body {font-size: .9em;}
	
	.desktop-only {display: none;}
	
	.mobile-header.mobile-only {display: none}
	
	.pad {padding-left: 15px; padding-right: 15px}
	
	.top-pad {padding-top: 25px}

	
	/* TOP BAR */
	
	.top-bar ul li {display: none}
	
	.top-bar ul li.mobile-only, .top-bar ul li.col1 {display: block}
	
	.top-bar ul li.col1, .top-bar ul li.mobile-only {width: 18%;}
	
	.top-bar ul li.mobile-only a {text-transform: uppercase; color: #d4d4d4; font-size: 0.650em; font-family: 'Roboto', sans-serif; font-weight: bold;  -webkit-font-smoothing: antialiased; display: block; text-align: center; height: 32px; line-height: 32px; border-left: 1px solid #404040; position: relative}
	
	.top-bar ul li.mobile-only a span {background: url(../images/icon_menuarrow_hover.png) no-repeat right; padding-right: 20px;}
	
	.top-bar ul li.mobile-only .more-menu {z-index: 2000; left: 0;}

	.top-bar ul li.mobile-only .more-menu a {text-transform: none; text-align: left; height: auto; line-height: normal; border-left: 0; /* RESET */}
	
	.top-bar ul li.mobile-only .more-menu a {font-size: 1.1em; line-height: 1.5em;}
	
	.top-bar ul li.mobile-only a.down {background: #a60809; color: #fff;}
	
	
	/* HEADER */
	
	.roadblock {display: none;}
	
	header nav ul li a {height: 50px; line-height: 50px;}
	
	header nav ul li.social a {height: 50px}
	
	header .search-bar {padding: 10px;}
	
	.full-menu {top: 50px;}
	
	header .leaderboard {width: 81%; margin-top: 4px;}
	
	.aa-tablet.mobile-only {display: block; clear: both; padding: 5px 0 15px 0;}
	
	.aa-tablet a {display: block; width: 560px; margin: 0 auto;}
	
	.aa-tablet .key {background: url(../images/sprite_ui.png) no-repeat 0 -215px; width: 28px; height: 28px; display: block; float: left;}
	
	.aa-tablet em {float: left; font-family: 'Roboto', sans-serif; font-weight: bold; font-size: 1em; color: #000; text-transform: uppercase; font-style: normal; line-height: 28px; padding: 0 10px}
	
	.aa-tablet p {font-size: .875em; color: #000; line-height: 28px}
	
	
	/* SEARCH */
	
	header .search-bar input[type="text"] {width: 186px;}
	
	html.touch header nav ul li.search:hover .search-bar {display: none;}
	
	html.touch header nav ul li.search:hover a {color: #000; background: none;}
	
	html.touch header nav ul li.search:hover a span {background: url(../images/icon_search.png) no-repeat right; color: #000}
	
	html.touch header nav ul li.search a.down {background: #a60809;}
	
	html.touch header nav ul li.search a.down span { color: #fff; background: url(../images/icon_search_hover.png) no-repeat right;}
	
	
	/* HOME */
	
	.right-rail .widget {float: left; width: 46%; margin-left: 8%; clear: none; margin-bottom: 5%}
	
	.right-rail .widget:nth-of-type(odd) {margin-left: 0; clear:left}
	
	.right-rail .widget:last-of-type:nth-of-type(odd) {float: none; display: block; clear: both; width: auto}
	
	.right-rail .widget:last-of-type {margin-bottom: 0}
	
	.comment-count {clear: none; background: none; padding: 0;}
	
	#webcasts .slide {min-height: 270px}
	
	
	/* BLOG */
	
	.post .double-line {display: none;}
	
	.post time {position: relative; top:0; left: 0; padding:0; display: block; clear: both; width: auto; padding: 0 15px; float: left; height: 45px; border: 0; border-left: 10px #094778 solid;}
	
	.post time::after {}
	
	.post time span {float: left; clear: none; margin: 0;}
	
	.post time .year {border-top: 0; padding: 0; margin: 0; font-size: 1.250em; line-height: 49px;}
	.post time .day {margin: 0 12px; font-size: 1.250em; line-height: 39px;}
	.post time .month {font-size: 1.250em; line-height: 49px;}
	
	.post .pane-twice-article-content time {
    color: #FFFFFF;
    font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
	border-image: none;
    border-style: none none none solid;
    border-width: 0 0 0 10px;
    clear: both;
    display: block;
    float: left;
    height: 45px;
    left: 0;
    padding: 0 25px;
    position: relative;
    top: 0;
    width: auto;
	
}
.post .pane-twice-blog-content time {
     color: #FFFFFF;
    font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
	border-image: none;
    border-style: none none none solid;
    border-width: 0 0 0 10px;
    clear: both;
    display: block;
    float: left;
    height: 45px;
    left: 0;
    padding: 0 15px;
    position: relative;
    top: 0;
    width: auto;
}
.post .pane-thewire-content time {
     color: #FFFFFF;
    font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
	border-image: none;
    border-style: none none none solid;
    border-width: 0 0 0 10px;
    clear: both;
    display: block;
    float: left;
    height: 45px;
    left: 0;
    padding: 0 15px;
    position: relative;
    top: 0;
    width: auto;
}
.post .pane-video-lists time {
     
    font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
	border-image: none;
   border-style: none !important;
    border-width: 0 0 0 10px;
    clear: both;
    display: block;
    float: left;
    height: 45px;
    left: 0;
    padding: 0 15px;
    position: relative;
    top: 0;
    width: auto;
}	
	
	/*.post .inner-pad {padding: 0;}*/
	
	.post-hd {padding-top: 20px}
	
	
	/* WIRE */
	
	.wire {margin: 6.5% 0;}
	
	.wire span {width: 110px}
	
	.wire-next, .wire-prev {display: block; position: absolute; z-index: 500; top: 0; height: 34px; width: 34px; background: url(../images/sprite_ui.png) no-repeat; cursor: pointer}
	
	.wire-prev {right: 34px; border-right: 1px solid #fff; background-position: -92px -398px;}
	
	.wire-next {right: 0; background-position: -132px -398px;}
	
	#bc-wire dd {margin: 0px !important; padding: 0px !important; width: 100%}

	.wire .marquee a {padding: 0px; padding-left: 120px; margin: 0 !important;}
	
	
	/* ALL ACCESS */
	
	.aa-bd .left {width: 67%;}

	.aa-bd .right {width: 28%; margin-right: 2%}
	
	
	/* footer.full-size */
	
	footer.full-size .socials li span {display: none;}
	
	footer.full-size .col-2, footer.full-size .col-3, footer.full-size .col-4, footer.full-size .col-5 {padding-top: 0;}
	
	footer.full-size .col-1, footer.full-size .col-2, footer.full-size .col-3, footer.full-size .col-4 {width: 20%;} 	

	footer.full-size .col-5 {width: 8%;}
	
	footer.full-size .break {clear: both; display: block}
	
	footer.full-size .newbay {width: 15%}
	
	footer.full-size p.credits {text-align: left; width: 63%;}
	
	footer.full-size .bc {width: 18%}

	}
	

/* ================================================================================ */
/* MINI TABLET (IPAD MINI, NOOK): 600px */
/* ================================================================================ */

@media handheld, only screen and (max-width: 650px) {


	.wrapper {max-width: 650px; min-width: 481px;}
	
	.network, .top-bar, header, .roadblock {display: none !important;}
	
	/* NAV SWAP HERE */
	
	
	
	.mobile-header.mobile-only {display: block}
	
	.mobile-header {display: block; background: url('/images/bg-header.png') 0px -170px repeat-x; position: relative; height: 60px; z-index: 99999 !important;}
	
	.mobile-header .main-logo {float: left; width: 79px; margin-top: 5px}
	
	.mobile-header .main-logo a {display: block; width: 184px; padding: 6px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
	
	.mobile-header .main-logo span {display: none;}
	
	.mobile-header .mobile-toggle {float: right; width: 37px; height: 33px; display: block; background: url(../images/mobile-menu-btn.png) no-repeat; margin-top: 13px}
	
	.mobile-header .mobile-menu {background: #000; position: absolute; top: 60px; left: 0; width: 100%; border-bottom: 10px solid #000; z-index: 2000; display: none}
	
	.mobile-header .mobile-menu a {display: block; clear: both; font-family: 'Arvo', serif; font-size: 1.250em; text-transform: uppercase; position: relative; padding: 8px 15px;text-align: left;}
	
	.mobile-header .mobile-toggle.down {}
	
	.mobile-leader {display: block;}
	
	.mobile-header .mobile-menu ul {list-style: none; padding: 0; margin: 0; position: absolute; width: 100%; right: 0%;}
	
	.mobile-header .mobile-menu ul li {}
	
	.mobile-header .mobile-menu ul li a {background: #000; color: #fff; border-top: #656565 1px solid; border-bottom: #000 1px solid; background-image: url(../images/sub-nav-arrow.png); background-repeat: no-repeat; background-position: 95% 50%;}
	
	.mobile-header .mobile-menu ul li a:hover {background-color: #363636;}
	
	.mobile-header .mobile-menu ul li .sub-nav {position: absolute; top: 0; right: -100%; width: 100%; display: none;}
	
	.mobile-header .mobile-menu ul li .sub-nav .tert-nav {position: absolute; top: 0; right: -100%; width: 100%; display: none;}
	
	.mobile-header .mobile-menu ul li .sub-nav {}
	
	.mobile-header .mobile-menu ul li .sub-nav a {background-color: #363636; font-family: 'Oswald', sans-serif; font-size: 1.14285714em; font-weight: normal;}
	
	.mobile-header .mobile-menu ul li .sub-nav a:hover {background-color: #1f1f1f;}
	
	.mobile-header .mobile-menu ul li ul li ul {}
	
	.mobile-header .mobile-menu ul li ul li ul li {}
	
	.mobile-header .mobile-menu ul li ul li ul li a {}
	
	.mobile-header .mobile-menu ul li a.back-btn {background: #000; font-family: 'Arvo', serif; text-align: right; font-size: 1.125em; background-image: url(../images/sub-nav-arrow-left.png); background-repeat: no-repeat; background-position: 5% 50%;}
	
	/* SEARCH */

	.mobile-header .mobile-menu .search {width: auto; background: url('../images/bg-nav.png') 0 0 repeat-x;}
	
	.mobile-header .mobile-menu .search a span {padding-right: 20px; background: url(../images/icon_search.png) no-repeat right;}
	
	.mobile-header .mobile-menu .search:hover a span {background: url(../images/icon_search_hover.png) no-repeat right; color: #fff;}
	
	.mobile-header .mobile-menu .search-bar {padding: 1px 1px 10px; z-index: 1000;}
	
	.mobile-header .mobile-menu .search-bar form {border: 0; display: block; height: 30px; position: relative}
	
	.mobile-header .mobile-menu .search-bar input[type="text"] {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border: 1px #00213E solid; color: #000; width: 89%; height: 28px; line-height: 28px; font-family: 'Roboto', sans-serif; font-weight: bold; -webkit-font-smoothing: antialiased; font-size: 1.1em; padding: 0 6px;}
	
	.mobile-header .mobile-menu .search-bar input[type="submit"] {margin-left: 10px; background: url(../images/sprite_ui.png) no-repeat -674px -247px; width: 14px; height: 14px; border: 0; color: transparent; text-transform: uppercase; cursor: pointer}
	
	
	/* BLOG */
	
	.post-hd h1 {font-size: 2.4em}
	
	
	/* ALL ACCESS */
	
	.aa-bd h1 {font-size: 2em;}
	
	.aa-bd .left {width: 62%;}

	.aa-bd .right {width: 33%; margin-right: 2%}
	
	.aa-options h3 {font-size: 1.125em;}
	
	.aa-options .text-wrap span {font-size: .875em}
	
	
	
	#edit-actions--2 {
    position: absolute;
    right: 4%;
    top: -32%;
}

.mobile-header .mobile-menu .search-bar input[type="text"] {
    margin-left: 15px;
    width: 80% !important;
}
	
	input#edit-apachesolr-panels-search-form--2 {
    float: left;
    width: 300px;
}

li.expanded, li.collapsed, li.leaf {
    margin: 0;
    padding: 0;
}


	}
	

@media handheld, only screen and (max-width: 580px) {
	
	#holder .fivecol, #holder .threecol {display: block; clear: both; float: none; width: auto; margin: 0;}
	
	.right-rail .widget {float: none; display: block; clear: both; width: auto; margin: 0; margin-bottom: 5%;}
	
	.picker .screen {float: left; width: 47%; margin-right: 5%; min-height: 220px;}

	.picker .screen:nth-of-type(4n) {margin-right: 5%}
	
	.picker .screen:nth-of-type(2n) {margin-right: 0%}
	
	/* WIRE */
	
	.wire {margin: 6.5% 0;}
	
	.wire span {width: 75px; font-size: .750em}
	
	.wire .marquee a {font-size: .750em; padding-left: 85px;}
	
	
	
	}		
	
	
/* ================================================================================ */
/* WIDE MOBILE LAYOUT: 480px  */
/* ================================================================================ */


@media handheld, only screen and (max-width: 480px) {
	
	.wrapper {max-width: 480px; min-width: 321px;}
	
	.home-blogs .rhs .inner-pad {border-left: 0; padding-left: 0}
	
	.row.resource-center {padding: 10px}
	
	.rc-search, .rc-tabs {display: none;}
	
	.rc-hd h5 {float: none; display: block; text-align: center; font-size: 1.5em}
	
	.rc-bd .left, .rc-bd .right, .rc-bd .left a.thumb, .rc-bd .left .text-wrap  {display: block; clear: both; width: auto; float: none;} 
	
	.rc-bd .inner-pad {border-left: 0; padding: 0}
	
	.rc-bd .left .text-wrap {margin: 15px 0;}
	
	.rc-bd .right {margin-top: 5px;}
	
	.rc-bd .resource img {width: 10%}
	
	.rc-bd .resource a {width: 85%;}
	
	.rc-bd .resource {padding-top: 5%;}
	
	a.comment-count {display: none}
	
	
	/* SIDEBAR */
	
	.right-rail .widget {margin-bottom: 7%;}
	
	
	/* FEATURED VIDEO */
	
	.featured-video a.see-all {display: none;}
	
	.featured-video h2 {float: none; display: block; text-align: center; font-size: 1.8em}
	
	.featured-video .right, .featured-video .left {display: block; clear: both; width: auto; float: none;}
	
	.featured-video .right {margin-top: 10px}
	
	
	/* PEOPLE */
	
	a.people-prev, a.people-next {top: 7%}
	
	
	/* BLOG */
	
	.post-meta {margin-bottom: 0}
	
	.post-share.top, .post-meta .author {padding: 0px; margin: 0; padding: 0; float: none; clear: both; width: auto; display: block}
	
	.post-share.top {padding-top: 15px;}
	
	.post-share.top:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
*:first-child+html .post-share.top { zoom: 1; } /* IE7 */

	.post-hd h1 {font-size: 1.8em}
	
	.post-body .align-left, .post-body .align-right {width: 45%;  margin-bottom: 15px;}
	
	.share-this-post h4 {width: 30%}
	
	.share-this-post .post-share.bot {width: 70%;}
	
	
	/* AUTHOR */
	
	.author-top h1 {font-size: 2.5em}
	
	.archive-post h3 {font-size: 1.5em}
	
	.archive-post, .jta-tweet-list-item {padding: 5% 0;}
	
	/* SLIDESHOW */
	
	.slideshow h1 {font-size: 1.7em}
	
	.picker .screen {min-height: 210px;}
	
	.picker-hd .flag {display: none;}
	
	.picker-hd select {margin-top: 5px; }
	
	.ss-next, .ss-prev {top: 80px;}
	
	
	/* ALL ACCESS */
	
	.aa-logo {width: 35%;}

	.aa-txt {width: 48%; margin-left: 5%}

	.aa-key {width: 15%; margin-left: 2%}
	
	.aa-bd h1 {font-size: 1.8em;}
	
	.aa-bd .left, .aa-bd .right {width: auto; display: block; clear: both; float: none;}

	.aa-bd .right {margin-right: 0%}
	
	.aa-options h3 {font-size: 1.125em;}
	
	.aa-options .text-wrap span {font-size: .875em}
	
	.aa-options .block {width: auto; float: none; display: block; clear: both; margin: 0; padding: 20px 0;}
	
	.aa-options .text-wrap {min-height: 1px;}
	
	.aa-options input[type="submit"], .aa-options a.red-btn {margin-top: 15px; float: none; display: block; padding: 0; width: 100%; height: 28px; line-height: 25px}
	
	
	/* SECTION INNER */
	
	.section-inner article h3 {font-size: 1.6em}
	
	
	/* WIRE */
	
	.wire {position: relative; display: block; clear: both; margin: 7% 0; height: auto;}

	.wire span {font-size: .875em; width: auto; text-align: left; position: relative; display: block; clear: both; padding: 0 10px}
	
	.wire .marquee {width: 100%; height: auto; display: block; clear: both; margin: 0; padding: 0; overflow: visible; position: relative; top: 0; left: 0; background: #fff;}
	
	#bc-wire {display: block; margin: 0;}
	
	#bc-wire dd {display: block; float: none; clear: both; margin: 1px 0px !important; padding: 0px;}
	
	.wire .marquee a {line-height: normal; cursor: pointer; display: block; color: #fff; font-size: .875em; padding: 10px; margin: 0 !important;}
	
	#bc-wire dd:hover {background: #ccc; color: #000;}
	
	.wire-prev, .wire-next {display: none;}
	
	
	
	/* FOOTER */
	
	.row.leader-bottom {display: none;}
	
	footer.full-size {display: none;}
	
	footer.mobile-only {display: block; clear: both; background: #000; color: #fff; -webkit-font-smoothing: antialiased; padding-top: 20px;}
	
	footer.mobile-only a {color: #fff}

	#holder {margin: 0 auto -42em;}
	
	.push, footer {display: block; height: 42em; margin: 0 auto; clear: both}
	
	footer.mobile-only .footer-nav {display: block; clear: both; text-align: center; padding-bottom: 15px}
	
	footer.mobile-only .footer-nav a {color: #fff; font-family: 'Roboto', sans-serif; font-weight: bold; font-size: 1.5em; text-transform: uppercase; display: block; clear: both; padding-bottom: 10px}
	
	footer.mobile-only img.bclogo2 {width: 150px; margin: 0 auto; display: block; clear: both; padding-bottom: 5px;}
	
	footer.mobile-only p {text-align: center; padding: 10px 0 15px 0; display: block; clear: both}
	
	footer.mobile-only .bot {display: block; clear: both;}
	
	footer.mobile-only a.newbay {float: left; width: 90px;}
	
	footer.mobile-only ul.socials {float: right; width: 130px;}
	
	footer .network-bot {display: block; clear: both; margin: 10px 0; list-style-type: none}
	
	footer .network-bot li {float: left; width: 50%;}
	
	footer .network-bot li a {display: block;}
	
	footer .network-bot li a img {display: block; width: 100%}
	
	}


/* ================================================================================ */
/* MOBILE LAYOUT: 320px  */
/* ================================================================================ */

@media handheld, only screen and (max-width: 320px) {

	.gap {padding-bottom: 9%;}

	.pad {padding-left: 10px; padding-right: 10px;}
	
	.wrapper {max-width: 320px; min-width: 300px;}
	
	.addthis_toolbox a.comment-count, a.addthis_button_tweet, a.addthis_button_facebook_like {display: none}
	
	.addthis_toolbox a {margin-left: 0}
	
	.post-body .align-left, .post-body .align-right {width: auto; display: block; clear: both; float: none;  margin-bottom: 15px;}
	
	.mobile-leader .full-size {display: none;}
	
	.mobile-leader .mobile-only {display: block}
	
	.people em {font-size: 2.1em; padding: 3% 0;}
	
	
	/* AUTHOR */
	
	.archive-post .thumb, .archive-post .text-wrap {float: none; display: block; clear: both; width: auto;}
	
	.author-top .avatar { width: 32%}
	
	.author-top .text-wrap {width: 64%}
	
	.author-top h1 {font-size: 2em}
	
	.archive-post h3 {font-size: 1.4em}
	
	.archive-post, .jta-tweet-list-item {padding: 6% 0;}
	
	.author-top .author-social {float: none; display: block; clear: both;}
	
	
	/* SLIDESHOW */
	
	.slideshow h1 {font-size: 1.5em}
	
	.picker .screen {min-height: 190px;}	
	
	footer .network-bot {
    clear: both;
    display: block;
    list-style-type: none;
    margin: 10px 0;
}
footer .network-bot li {
    float: left;
    width: 50%;
}

footer .network-bot li a {
    display: block;
}
footer.mobile-only a {
    color: #FFFFFF;
}

footer .network-bot li a img {
    display: block;
    width: 100%;
}

.page-home .people {
    background: none repeat scroll 0 0 #E5E5E5;
    display: block;
   /* margin-top: 587px !important;*/
    padding-bottom: 45px;
	}

input#edit-apachesolr-panels-search-form--2 {
    float: left;
    margin: 3px 4px 0 0;
    width: 225px;
}
	
	}
	


/* ================================================================================ */
/* IPHONE 5 ONLY  */
/* ================================================================================ */	
	
@media screen and (device-height: 568px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

    
}


/* ================================================================================ */
/* IPHONE 4 LANDSCAPE ONLY  */
/* ================================================================================ */

@media screen and (device-height: 480px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

    
}	



/* ================================================================================ */
/* RETINA IMAGES  */
/* ================================================================================ */


@media only screen and (-webkit-min-device-pixel-ratio: 2) {
		
header .search-bar input[type="submit"], 
.rc-search input[type="submit"], 
a.people-prev, 
a.people-next, 
header nav ul li.social a i, 
.mobile-header h1 a, 
.mobile-header .mobile-menu a span, 
.aa-tablet .key, 
.home-top h2, 
footer .socials li a,
.respond input[type="submit"],
.comment-ft .posted-at span,
.comment-ft .reply span,
.archive-post .key,
.ss-next, .ss-prev,
.thumb-next, .thumb-prev,
.wire-next, .wire-prev,
.author-top .email-auth,
.jobs .powered-by em
{background-image: url(../images/sprite_ui_2x.png); -webkit-background-size: 800px 514px; background-size: 800px 514px;}

.featured-slider .feat-pager a {background: url(../images/carousel-pager_2x.png) no-repeat; -webkit-background-size: 26px 11px; background-size: 26px 11px;}

.featured-slider a.feat-prev, .featured-slider a.feat-next,
.photo-galleries a.pg-prev, .photo-galleries a.pg-next, 
a.webcast-prev, a.webcast-next
{background-image: url(../images/prev-next-btn_2x.png); -webkit-background-size: 80px 41px; background-size: 80px 41px;}

header nav ul li.col a span {background-image: url(../images/icon_menuarrow_2x.png); -webkit-background-size: 14px 8px; background-size: 14px 8px;}

header nav ul li.col:hover a span, .top-bar a.top-level span, .top-bar ul li.mobile-only a span {background-image: url(../images/icon_menuarrow_hover_2x.png); -webkit-background-size: 14px 8px; background-size: 14px 8px;}

header nav ul li.search a span, html.touch header nav ul li.search:hover a span {background-image: url(../images/icon_search_2x.png); -webkit-background-size: 14px 14px; background-size: 14px 14px;}

header nav ul li.search:hover a span, html.touch header nav ul li.search a.down span {background-image: url(../images/icon_search_hover_2x.png); -webkit-background-size: 14px 14px; background-size: 14px 14px;}

.picker-hd .flag {background-image: url(../images/bg_flag_2x.png); -webkit-background-size: 16px 22px; background-size: 16px 22px;}
   
  
  }
@media handheld, only screen and (max-width: 650px) {
	.mobile-header .mobile-menu .search-bar input[type="text"] {
		width: 80%;
		margin-left: 15px;
	}
	#edit-actions--2 {
		position: absolute;
		top: -28%;
		right: 4%;
	}
	li.expanded, li.collapsed, li.leaf {
		padding: 0em 0em 0 0;
	}
}
  @media only screen and (min-device-width: 300px) and (max-device-width: 1300px) {
  .video-wrap > .left > .video-player > #video_url, .video-wrap > .left > .video-player > #video_url > embed, .video-wrap > .left   > #video_url{/*min-height:270px !important;*/ min-height:0 !important; height:auto% !important; max-height:100% !important;}
  .video-wrap > .left > .video-player > #video_url{position: relative  !important;display: inline-block  !important;/*display: inline-block  !important;*/width: 100% !important;height: auto !important;}
  .video-wrap > .left > .video-player > #video_url > embed { position:absolute !important;} 

  
  }
  
  @media only screen 
and (min-device-width : 300px) 
and (max-device-width : 1300px) 
and (orientation : landscape) { 
.video-wrap > .left > .video-player > #video_url, .video-wrap > .left > .video-player > #video_url > embed, .video-wrap > .left   > #video_url{/*min-height:200px !important;*/ height:auto% !important; max-height:100% !important;}
  .video-wrap > .left > .video-player > #video_url{position: relative  !important;/*display: inline-block  !important;*/display: inline-block  !important;width: 100% !important;height: auto !important;}
  .video-wrap > .left > .video-player > #video_url > embed { position:absolute !important;} 

}
  
  
  @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
.video-wrap > .left > .video-player > #video_url > embed { margin-top:-25px !important;} 
/*.video-wrap > .left > .video-player { height:30px !important;}*/
.video-player {
    height: 0;
    /*padding-bottom: 48.25% !important;;*/
    padding-top: 0 !important;;
    position: relative;
}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.video-wrap > .left > .video-player > #video_url > embed { margin-top:-25px !important;} 
/*.video-wrap > .left > .video-player { height:120px !important;}*/

.video-player {
    height: 0;
    /*padding-bottom: 48.25% !important;;*/
    padding-top: 0 !important;;
    position: relative;
}
}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 
.video-wrap > .left > .video-player > #video_url, .video-wrap > .left > .video-player > #video_url > embed, .video-wrap > .left   > #video_url{min-height:200px !important; height:auto% !important; max-height:100% !important;}
  .video-wrap > .left > .video-player > #video_url{position: relative  !important;display: inline-block  !important;width: 100% !important;height: auto !important;}
  .video-wrap > .left > .video-player > #video_url > embed { position:absolute !important;}
  
  .video-wrap > .left > .video-player {
 position: relative;
 padding-bottom: 32.25%; /* 16:9 */
 padding-top: 25px;
 height: 0;
}
.video-wrap > .left > .video-player iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}



}





@media only screen (max-device-width : 480px) 
and (orientation : landscape) { 

.video-wrap > .left > .video-player > #video_url > embed { margin-top:-25px !important;} 
.video-wrap > .left > .video-player { height:30px !important;}

  .video-wrap > .left > .video-player {
 position: relative;
 padding-bottom: 32.25%; /* 16:9 */
 padding-top: 25px;
 height: 0;
}
.video-wrap > .left > .video-player iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

}


@media only screen (max-device-width : 480px) 
and (orientation : portrait) { 
.video-wrap > .left > .video-player > #video_url > embed { margin-top:-25px !important;} 
  .video-wrap > .left > .video-player {
position: relative;
 padding-bottom: 30.25%; /* 16:9 */
 padding-top: 25px;
 height: 0;
}
.video-wrap > .left > .video-player iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
.pager a {
	padding: 0 2px !important;
	font-size: 0.500em !important; 
	}
	.pager li.pager-current {font-size: 0.500em !important;}


 }
 @media only screen and (min-device-width: 400px) and (max-device-width: 640px) 
and (orientation : portrait) { 
.pager a {
	padding: 0 2px !important;
	font-size: 0.500em !important; 
	}
	.pager li.pager-current {font-size: 0.500em !important;}
 .video-wrap > .left > .video-player > #video_url, .video-wrap > .left > .video-player > #video_url > embed, .video-wrap > .left   > #video_url{min-height:270px !important; height:auto% !important; max-height:100% !important;}
  .video-wrap > .left > .video-player > #video_url{position: relative  !important;display: inline-block  !important;width: 100% !important;height: auto !important;}
  .video-wrap > .left > .video-player > #video_url > embed { position:absolute !important;} 
  .video-wrap > .left > .video-player {
 position: relative;
 padding-bottom: 32.25%; /* 16:9 */
 padding-top: 25px;
 height: 0;
}
.video-wrap > .left > .video-player iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
.pane-newsletter, .pane-twice-event-block-list, .pane-right-side-add-1, .pane-right-side-add-1, .pane-right-side-third-add, .pane-current-popular-news, .pane-related-stories, .pane-subscribe-now, .pane-twice-recent-articles, .pane-featured-job, .pane-twice-home-page-gallery, .pane-twice-recent-articles, .pane-current-popular-news {
    float: none !important;
    width: auto !important;
}

.pane-newsletter, .pane-twice-event-block-list, .pane-right-side-add-2, .pane-right-side-add-2, .pane-right-side-third-add, .pane-current-popular-news, .pane-related-stories, .pane-subscribe-now, .pane-twice-recent-articles, .pane-featured-job, .pane-twice-home-page-gallery, .pane-twice-recent-articles, .pane-current-popular-news {
    float: none !important;  
    width: auto !important;
}

body.page-home .pane-current-issue-block {
    float: none !important;  
    width: auto !important;
	margin-left: 0 !important;
    margin-right: 0 !important;
}

body.page-home .pane-current-popular-news {
   float: none !important;  
    width: auto !important;
	margin-left: 0 !important;
    margin-right: 0 !important;
}

body.page-home .pane-twice-recent-articles {
   float: none !important;  
    width: auto !important;
	margin-left: 0 !important;
    margin-right: 0 !important;
}

.featured-video-inner .inner-pad {
    display: block;
    padding: 4% !important;
}

.wtm-box {
border-top: 10px #094778 solid;
margin-top: 25px;
float: left;
clear: both;
width: 95%!important;
margin-right: 10px;
margin-bottom: 10px;
}

.video-player iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}




}



.page-job .view-content .views-row-first .field-name-field-job-description, .page-job .field-name-field-essential-duties-and-respo, .page-job .field-name-field-qualification, .page-job .submitted, .page-job .field-item.even > p, .page-job .user-picture, .page-job .with-tabs{
display: none;
}

.page-job .contextual-links-region .field-name-field-job-title .field-items .even{
display: none;
}

.node-type-job .view-content .views-row-first .field-name-field-job-description, .node-type-job .submitted, .node-type-job .user-picture, .node-type-job .with-tabs{
display: none;
}

.node-type-job .field-label-hidden .field-items .field-item.even > p{
display: none;
}
.page-job .field-items .field-item.even {
    clear: both;
    display: inline-block;
    word-wrap: break-word;
}

.fb_iframe_widget iframe{
width: 87px !important;
height: 23px !important;
}



.page-job .views-row {
    border-bottom: 1px solid #CCCCCC;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 10px;
    padding-bottom: 14px;
}
/* sachin */
.page-job .field-type-text {display: inline-block;width: 100%;}
.page-job .field .field-label {font-weight: bold;float: left;/*width: 10%;*/}
.page-job .field-items {/*float: left;width: 90%;*/}
.page-job .field-type-text-with-summary {display: none;}
/*sachin */

.node-type-job .field-type-text {display: inline-block;width: 100%;}
.node-type-job .field .field-label {font-weight: bold;float: left;width: 15%;}
.node-type-job .field-items {float: left;width: 85%;}
.node-type-job .field-name-field-location {margin-bottom: 20px;}

.node-type-job .field-name-field-essential-duties-and-respo .field-items {margin-bottom: 20px;}
.node-type-job .field-name-field-job-description .field-items {margin-bottom: 20px;}
.node-type-job .field-items .field-item.even {
    clear: both;
    display: inline-block;
    word-wrap: break-word;
}


.page-job .contextual-links-region h2{
position: absolute;
font-size: 13px;
/*margin-left: 154px;*/

}

.page-job .contextual-links-region h2 a{
color: #0000EE !important;
}
@media handheld, only screen and (max-width: 360px){
	.pager a {
	padding: 0 2px !important;
	font-size: 0.500em !important; 
	}
	.pager li.pager-current {font-size: 0.500em !important;}
	
}

